body {
    font-family: 'Roboto', sans-serif;
    scroll-behavior: smooth;
}

.navbar-brand img {
    height: 4rem;
}

.header {
    position: relative;
    background: linear-gradient(#000b, #000b), url(img/header.ai.jpg) no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10rem 5rem;
    text-align: center;
}

.header h1 {
    font-size: max(2rem, 5vw);
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.btn {
    border-radius: 0;
    padding: .9rem 1.8rem;
    font-size: 1.2rem;
}

.btn-white {
    background-color: #fff;
    color: #000;
}

.btn-white:hover {
    background-color: #fffb;
    color: #000;
}

.btn-black {
    background-color: #000;
    color: #fff;
}

.btn-black:hover {
    background-color: #000b;
    color: #fff;
}

.bg-white {
    color: #000;
}

.bg-black {
    color: #fff;
}

.section-title {
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.focus-desc {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.testimonial {
    border-radius: 0;
    color: #000;
    text-decoration: none;
    transition-duration: .3s;
}

.testimonial:hover {
    transform: scale(1.05);
    color: black;
}

.testimonial .card-title {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
}

.testimonial .card-footer {
    background-color: #fff;
    border: none;
}

.testimonial .rating {
    color: gold;
}

.bg-gray {
    background-color: #dfe0e1;
}

.contact-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 3rem;
}

.form-control {
    border-radius: 0;
}

label.required::after {
    content: '*';
    color: red;
}

.company {
    height: 0;
    overflow: hidden;
    margin: 0 !important;
}

.lead {
    color: white;
}

footer a {
    color: #777;
}

.toast-body {
    font-size: 1.2rem;
}

.bg-graphite,
.btn-graphite {
    background-color: #2f3640;
    color: #fff;
}

.btn-graphite:hover {
    background-color: white;
    color: #2f3640;
}

.btn-light {
    background-color: rgb(248, 249, 250);
    color: #000;
}